.faqContent table {
	width: 700px;
	margin-left:5px;
	border:none;
	border-collapse: collapse;
}

.faqContent tr {
	vertical-align: top;
	padding: 0px;
}

.faqContent th {
	width: 190px;
	text-align:left;
	font-weight: bold;
	padding: 10px 0 10px 0;
}

.faqContent td {
	width: 500px;
	padding: 10px 0 10px 0;
	border-top:1px solid #A6A6A6;
}

.faqContent p{
	font-weight: bold;
}

.faqContent img{
	vertical-align:middle;
}

.faqContent h2{
	padding: 0;
}

.faqContent h3{
	padding: 20px 20px 20px 20px;
	font-weight: normal;
}